UUSNAP(8C)

NAME
uusnap - show snapshot of the UUCP system

SYNOPSIS
uusnap

DESCRIPTION
Uusnap displays in tabular format a synopsis of the current UUCP situation. The format of each line is as follows:

site N Cmds N Data N Xqts Message

Where "site" is the name of the site with work, "N" is a count of each of the three possible types of work (command, data, or remote execute), and "Message" is the current status message for that site as found in the STST file.

Included in "Message" may be the time left before UUCP can re-try the call, and the count of the number of times that UUCP has tried (unsuccessfully) to reach the site.

SEE ALSO
uucp(1C), uux(1C), uuq(1C), uucico(8C)
UUCP Implementation Guide